[role="main"],
.main {
  background: -webkit-linear-gradient(
    rgba(255, 255, 255, 1),
    rgba(226, 170, 1, 1) 2500px
  );
  background: -o-linear-gradient(
    rgba(255, 255, 255, 1),
    rgba(226, 170, 1, 1) 2500px
  );
  background: -moz-linear-gradient(
    rgba(255, 255, 255, 1),
    rgba(226, 170, 1, 1) 2500px
  );
  background: linear-gradient(
    rgba(255, 255, 255, 1),
    rgba(226, 170, 1, 1) 2500px
  );
  /*background-size: 100% 2000px;
  background-position: 0px 117px;
  background-attachment: fixed;*/
}

.account-masthead {
  background-color: rgb(40, 40, 40);
}

.hero {
  background: none;
  display: block;
  position: relative;
}

.hero > * {
  z-index: 1;
}

.hero::before {
  content: "";
  background: #ffffff;
  top: 0;
  left: 0;
  bottom: 0;
  right: 0;
  position: absolute;
  z-index: -1;
}

.hero::after {
  content: "";
  background: url(/banner2.png);
  opacity: 0.5;
  background-size: cover;
  background-repeat: no-repeat;
  background-position: 50% 50%;
  top: 0;
  left: 0;
  bottom: 0;
  right: 0;
  position: absolute;
  z-index: -1;
}

.masthead {
  background: none;
  background-color: white;
}

.masthead .navigation .nav-pills li a {
  color: rgba(6, 84, 32, 1);
  font-size: 105%;
  font-weight: 500;
  background: none;
  margin-bottom: 4px;
}

.nav-pills > li > a {
  border-radius: 0px;
}

.masthead .navigation .nav-pills li a:hover {
  color: #e2aa01;
  background: none;
  border-bottom: 4px solid #e2aa01;
  margin-bottom: 0px;
}

.masthead .navigation .nav-pills li.active a {
  color: rgba(6, 84, 32, 1);
  background: none;
  border-bottom: 4px solid rgba(6, 84, 32, 1);
  margin-bottom: 0px;
}

body {
  background-color: #555555;
}

.site-footer {
  background-color: #555555;
}

.btn-primary {
  background-color: rgb(228, 181, 72);
}

.btn-primary:hover,
.btn-primary:focus {
  background-color: rgb(231, 192, 100);
}

.homepage .module-search .module-content {
  background-color: rgb(228, 181, 72);
}

.homepage .module-search .tags {
  background-color: rgb(231, 192, 100);
}

/* Fixes bugs with the schema plugin */
.form-control .select2-choice {
  border: 0;
  border-radius: 2px;
}

.form-control .select2-choice .select2-arrow {
  border-radius: 0 2px 2px 0;
}

.form-control.select2-container {
  height: auto !important;
  padding: 0;
}

.form-control.select2-container.select2-dropdown-open {
  border-color: #5897fb;
  border-radius: 3px 3px 0 0;
}

.form-control .select2-container.select2-dropdown-open .select2-choices {
  border-radius: 3px 3px 0 0;
}

.form-control.select2-container .select2-choices {
  border: 0 !important;
  border-radius: 3px;
}

.form-group .info-block {
  margin-top: 1px;
}

.composite-select select {
  display: block;
  min-width: 50%;
  height: 34px;
  padding: 6px 12px;
  font-size: 14px;
  line-height: 1.42857143;
  color: #555555;
  background-color: #ffffff;
  background-image: none;
  border: 1px solid #cccccc;
  border-radius: 4px;
  -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
  box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
  -webkit-transition: border-color ease-in-out 0.15s,
    box-shadow ease-in-out 0.15s;
  -o-transition: border-color ease-in-out 0.15s, box-shadow ease-in-out 0.15s;
  transition: border-color ease-in-out 0.15s, box-shadow ease-in-out 0.15s;
}
